Bug 5684 - [UPDATE REQUEST] usb_modeswitch 2.2.1
: [UPDATE REQUEST] usb_modeswitch 2.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-02 14:09 MSD by Andrey Ponomarenko
Modified: 2015-06-09 14:56 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-06-02 14:09:00 MSD
Advisory: the usb_modeswitch was updated to 2.2.1 version.

Build lists:

https://abf.rosalinux.ru/build_lists/2506827 (x86_64)
https://abf.rosalinux.ru/build_lists/2506826 (i586)
Comment 1 Vladimir Potapov 2015-06-04 20:02:37 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-06-09 14:43:06 MSD
usb_modeswitch-2.2.1-1
https://abf.rosalinux.ru/build_lists/2506827 
https://abf.rosalinux.ru/build_lists/2506826 
********************************* Advisory ****************************
The usb_modeswitch was updated to 2.2.1 version.
***********************************************************************
QA Verified